Subject: Seminar: "Property Prediction and Reaction Modelling with Computer Aided Chemistry"

From: "Karabon Magdalena" <[email-masked]>
Date: Wed, 2 Apr 2003 10:08:09 +0200

Seminar: "Property Prediction and Reaction Modelling with Computer
               Aided Chemistry"

date:   24th of April, 2003 (13:30 - 15:00)
place: Crowne Plaza Hotel, Heathrow, London, UK
  
    The prediction of biological, chemical and physical properties such as
reaction rates, UV-Visible & IR spectra, water solubility, vapour pressure,
polymer properties, environmental fate, etc., will be illustrated with
CAChe, a computer aided chemistry package for the experimental
chemist that runs on a desktop PC.
Prediction of reaction pathways, thermodynamics and kinetics will also
be discussed. Computer aided chemistry can be used to improve success
rate in the laboratory and speed up research by pre-screening candidates
and testing ideas, before investing valuable laboratory time.
This presentation reviews the expanding scope of computer-aided chemistry.
(presentation - 55 mins; demonstration - 25 mins)

Sponsored by Fujitsu.
For details and free registration please contact Ms. Magda Karabon
at [email-masked] or call: + 48 12 429 43 45